set save prefix "hiis"
stop thickness 4.8e15 cm linear
hden 4.0
abundances ISM
radius 18 vary
grid 16.5 19.5 1
cosmic ray background
% this came from AGN3
blackbody 43600 K
c this also came from AGN3
Q(H) 49.36
save overview ".ovr"
save continuum  ".con" units microns
save element oxygen ".ion" 
save grid ".grd" 
save line list ".lin" "lineso.dat" no hash last 
save line list ratio ".rat" "lratio.dat" no hash last 
print ages

this where Gary puts notes to remember this file
